<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Avant -->
  <model>
    <path>comp.xml</path>
    <offsets>
      <x-m> -8.34982 </x-m>
      <y-m>  0.67092 </y-m>
      <z-m> -3.77817 </z-m>
    </offsets>
  </model>

  <model>
    <path>comp.xml</path>
    <offsets>
      <x-m> -8,34972 </x-m>
      <y-m> -0.05066 </y-m>
      <z-m> -3.77817 </z-m>
    </offsets>
  </model>

  <model>
    <path>topdisplay.xml</path>
    <offsets>
      <x-m> -8.13960 </x-m>
      <y-m>  0.67092 </y-m>
      <z-m> -3.38642 </z-m>
      <pitch-deg> 63 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>topdisplay.xml</path>
    <offsets>
      <x-m> -8.13960 </x-m>
      <y-m> -0.05066 </y-m>
      <z-m> -3.38642 </z-m>
      <pitch-deg> 63 </pitch-deg>
    </offsets>
  </model>

  <!-- Centre -->
  <model>
    <path>comp.xml</path>
    <offsets>
      <x-m> -6.35008 </x-m>
      <y-m> -0.32000 </y-m>
      <z-m> -3.70170 </z-m>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>comp.xml</path>
    <offsets>
      <x-m> -5.59387 </x-m>
      <y-m> -0.32000 </y-m>
      <z-m> -3.70170 </z-m>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>comp.xml</path>
    <offsets>
      <x-m> -4.83766 </x-m>
      <y-m> -0.32000 </y-m>
      <z-m> -3.70170 </z-m>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>topdisplay.xml</path>
    <offsets>
      <x-m> -6.35008 </x-m>
      <y-m> -0.05066 </y-m>
      <z-m> -3.28642 </z-m>
      <pitch-deg> 63 </pitch-deg>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>topdisplay.xml</path>
    <offsets>
      <x-m> -4.83766 </x-m>
      <y-m> -0.05066 </y-m>
      <z-m> -3.28642 </z-m>
      <pitch-deg> 63 </pitch-deg>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <!-- Arrière -->
  <model>
    <path>comp.xml</path>
    <offsets>
      <x-m> -2.91509 </x-m>
      <y-m>  0.42492 </y-m>
      <z-m> -3.70705 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>comp.xml</path>
    <offsets>
      <x-m> -2.91509 </x-m>
      <y-m>  1.07412 </y-m>
      <z-m> -3.70705 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>topdisplay.xml</path>
    <offsets>
      <x-m> -3.18713 </x-m>
      <y-m>  1.07412 </y-m>
      <z-m> -3.28642 </z-m>
      <pitch-deg> 63 </pitch-deg>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

</PropertyList>
